<div style="margin-left: 20px;">
  <h1><u>hangman</u></h1>
  <%= form_with scope: :game, :url => {:action => "create"} , local: true do |f| %>
    <p>
      <%= f.label :word, "Enter Word to play Hangman" %><br>
      <%= f.text_field :word %><br>
      <%= @game.errors[:word].join("") %>
    </p>
    <p>
      <%= f.label :lives, "Enter lives" %><br>
      <%= f.number_field :lives %><br>
      <%= @game.errors[:lives].join("") %>
    </p>
    <p>
      <%= f.submit "Play?" %>
    </p>
  <% end %>
</div>
